<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Gallery</title>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.css">
  <link rel="stylesheet" href="css/responsive gallery.css">
</head>

<body>
  <section class="gallery">
   
    <div class="gallery-list">
     
      <a href="img/beetle.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/beetle.jpg" alt="alt">
      </a>
      
       <a href="img/beetle.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/beetle.jpg" alt="alt">
      </a>
      
       <a href="img/beetle.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/beetle.jpg" alt="alt">
      </a>
      
       <a href="img/beetle.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/beetle.jpg" alt="alt">
      </a>
      
	</div>	
      		
      		
      		
      		
      		
     <div class="prodex">
		<a href="../1.png" class="prodex-items">
					
			<div class="example-box"><img class="example-hover" src="img/eye.svg" alt=#>
			<img src="Img/1.png" alt="#"></div>
					
			
		</a>
		
		<a href="../1.png" class="prodex-items">
					
			<img class="example-hover" src="img/eye.svg" alt=#>
			<img src="Img/1.png" alt="#">
					
			
		</a>
		
		<a href="../1.png" class="prodex-items">
					
			<img class="example-hover" src="img/eye.svg" alt=#>
			<img src="Img/1.png" alt="#">
					
			
		</a>
		
		<a href="../1.png" class="prodex-items">
					
			<img class="example-hover" src="img/eye.svg" alt=#>
			<img src="Img/1.png" alt="#">
					
			
		</a>
	</div>
      
      
		
		
		
		
		
		
		
		
		
		
		
		
<!--
      <a href="img/liberty.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/liberty.jpg" alt="alt">
      </a>
      <a href="img/lighthouse.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/lighthouse.jpg" alt="alt">
      </a>
      <a href="img/minimalismo.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/minimalismo.jpg" alt="alt">
      </a>
      <a href="img/salad.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/salad.jpg" alt="alt">
      </a>
      <a href="img/shutterbug.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/shutterbug.jpg" alt="alt">
      </a>
      <a href="img/skaterboy.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/skaterboy.jpg" alt="alt">
      </a>
      <a href="img/woodcraft.jpg" class="gallery-item">
        <div class="gallery-item-hover">Посмотреть</div>
        <img src="img/woodcraft.jpg" alt="alt">
      </a>
-->
      
    </div>
    
  </section>


<!--
  <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.js"></script>
  <script>
    $(".gallery-list").magnificPopup({
      delegate: "a",
      type: "image",
      gallery: {
        enabled: true
      }
    });
  </script>
-->
</body>

</html>